load('/model/acesso/ControleDeAcesso.js');
var controleDeAcesso = new ControleDeAcesso();
//Controle de acessoas 321
	try{
		controleDeAcesso.definirAcessoGrupoDeUsuario(message);
  	}catch(err){
  		if(err.code){
  		    throw JSON.stringify(err);
  		}else{
  				throw err;
  		}
  	}
